Mercury API
Gen2..::.IDS..::.SL900A..::.Level Enumeration
Namespaces ► ThingMagic ► Gen2..::.IDS..::.SL900A ► Gen2..::.IDS..::.SL900A..::.Level
SL900A password access level values
Declaration Syntax

C# | Visual Basic | Visual C++

    public enum Level

    Public Enumeration Level

    public enum class Level

Members

Member | Description
--- | ---
NOT_ALLOWED | No access to any protected area
SYSTEM | System area access
APPLICATION | Application area access
MEASUREMENT | Measurement area access

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)